#pragma once
#include "Entity.h"
#define CS_ITEM_MAPSYSTEM_CREATENAME L"CS_item_mapsystem"
//物品图像：地图系统
class CS_Item_MapSystem :
    public Entity
{
public:
    CS_Item_MapSystem();
};

std::shared_ptr<Entity> CreateCS_Item_MapSystem();